/* CSS Document */

/* MAIN CSS TO BE USED WITH BOOTSTRAP CSS PACKAGE */

html * { outline: 0 !important; }

#siteLogoText {
	margin: 0;
	padding: 60px 0 0 0;
}
#siteLogoText p {
	color: #E4223A;
	font-size: 24px;
	line-height: 125%;
}
#siteContactMethods {
	margin: 0;
	padding: 60px 0 0 0;
}
#siteContactMethods p {
	color: #E4223A;
	font-size: 21px;
	line-height: 32px;
}
#siteSearch { padding: 10px 0 0 0; }

#headerBanner { padding: 0; }

#headerNavBar {
	background: #e4223a;
	border: 0;
	border-radius: 0;
	margin: 10px 0 0 0;
}
.menuText {
	color: #FFFFFF;
	float: right;
	font-size: 16px;
	margin: 13px 8px 0 0;
}

#homepageBanners { margin-bottom: 20px; }

footer {
	background: #303030;
	padding: 20px 0;
}
footer p, footer p a { color: #FFFFFF; }
footer p a:hover { color: #FFFFFF; }
.footerHeading { font-size: 21px; }


h1 { font-size: 25px; }

@media all and (max-width: 1199px){
    
    #siteLogoText, #siteContactMethods { padding-top: 45px; }
    #siteLogoText p { font-size: 21px; }
    #siteContactMethods p {
    	font-size: 18px;
    	line-height: 28px;
    }
    #siteSearch { padding: 5px 0 0 0; }

    #contactAddress, #footerLinks1,
    #footerLinks2, #paymentIcons { 
    	float: left;
    	width: 50%;
    }

}


@media all and (max-width:480px){

	#contactAddress, #footerLinks1,
    #footerLinks2, #paymentIcons { 
    	float: none;
    	text-align: center;
    	width: 100%;
    }

}


@media all and (max-device-width: 720px){
    
    h1 { font-size: 18px; }

}

@media all and (max-device-width: 640px){
    
    h1 { font-size: 16px; }

}

@media all and (max-device-width: 320px){
    
    h1 { font-size: 12px; }

}

input::-moz-focus-inner {  border: 0;  }
img { outline: 0; }
a  { outline: 0; }

.thumbnail:hover{
 	background-color:#ccc;		
}


.main_navbar{
	margin-top:15px;	
}


.index-header{
  width:100%;
  height:265px;	
  color:#FFF;
}
.container-header-title{
  margin-top:60px;
  height:80px;	
}
.phone{
  margin-top:60px;	
}

.articles_footer li{
	padding-left:0;
	list-style:none;	
}

.btm_footer_link ul{
  list-style:none;		
}

.footer{
  padding:10px 0;
  background-color: #000;
  color: #999;	
}

.footer a{
	color:#999;
}

a.cust_link{
	color:#FFF;	
}
a.cust_link:hover{
	text-decoration:none;	
}

.dropdown:hover .dropdown-menu {
    display: block;
 }
 
 
.dropdown-submenu{
	 position:relative;
}
 
.dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu{
  display:block;
}
  
.dropdown-submenu>a:after{
  display:block;content:" ";
  float:right;width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;
  margin-right:-10px;
}
.dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.dropdown-submenu.pull-left{
  float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
  left:-100%;
  margin-left:10px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}

div.fixed {	
	display:none;
	position:fixed;
	margin-top:50px;
	float:left;
	clear:left;
	background:url(../images/cookie/cookie_banner.png) repeat-x;
	width:100%;
	height:auto;	
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	z-index:10000;
	text-align:left;
	
}

.banner{
	margin-left:1%;
	padding:0; 
	height:auto; 
	width:49%;
	padding:0px;
	}

.cookies{
	margin:auto;}

.ctxt1_narrow{
	float:left;
	font-size:13px;
	padding-top:8px;
	color:#fff;
}
#clickme{
	float:left;		
	
}
.clickme{
	float:left;
	margin-left:15px;
	
}
#cookie_on{	
	width:90px;
	padding:3px;
	background-color:#093;
	-moz-border-radius: 15px;
    border-radius: 15px;
   -moz-box-shadow: 0 0 5px 5px #888;
   -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 5px 5px #888;
	border:1px solid #5b8821;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
		cursor:pointer
}
#cookie_off{	
	width:90px;
	padding:3px;
	background-color:#900;

	-moz-border-radius: 15px;
    border-radius: 15px;
           
   -moz-box-shadow: 0 0 5px 5px #888;
   -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 5px 5px #888;
	border:1px solid #906;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
		cursor:pointer
}
a.more_info{
	color:#FDD9E6;}

.facebook_link > .active > a:hover{
	background-color:#F00;	
}
.maincat-product-thumb{
	height:300px;
	padding-top:15px;	
}
.price-thumb{
	text-align:center;
	margin:auto;
	width:auto;
	color:#000;
}


.pricelit{
	float:left;
	margin-top:10px;
	width:100%;
}
.pricelin{
	float:left;
	font-weight:bold;
	font-size:16px;
	color:#CC3333;
	margin-bottom:10px;
}
.pricelin-maincat-gridview{
	font-weight:bold;
	font-size:16px;
	color:#CC3333;	
}

.vat-maincat-grid{
	color:#333;
	font-weight:normal;
}

.pricelin1{
	float:left;
	font-size:11px;
	padding-left:10px;
	padding-top:4px;
	margin-bottom:10px;
}

.pricelin-vat-maincat-grid{
	color:#333;
	font-weight:normal;
}

.pricelin2{
	font-weight:bold;
	font-size:16px;
	color:#CC3333;
	margin-bottom:10px;
	text-align:center;
}
.priceli1{
	color:#000000;
	font-weight:normal;
	font-size:12px;}

.pricelit{
	color:#000;
	text-decoration:none;	
}

.pname{
	float:left;
	color:#000;
	clear:left;
	height:auto;
	width:inherit;
	}
.product_name{
	color:#333;	
	text-align:center;
	margin-top:25px;
}	
.pname1{
	float:left;
	color:#000;
	font-size:12.5px;
	width:inherit;
	margin-top:10px;
	}
.pname2{
	clear:left;
	color:#000;
	float:left;
	font-size:11px;
	margin-top:5px;
	width:auto;
	}

.rrpdiv{
	clear:left;
	width:300px;
	float:left;
	font-size:13px;
	}
.rrp{
	float:left;
	color:#000000;
}
.rrp-gridview{
	color:#000000;	
}

.save{
	float:left;
	color:#FF6633;}
	
.save-gridview{
	color:#FF6633;	
}
	
.save-listview{
	float:left;
	color:#FF6633;
	margin-left:0px;	
}
.rrpv{
	float:left;
	}
.extra_images{
	margin-top:10px;
	width:425px;
	float:left;}
	
.codeb{width:120px;
	float:left;
	margin-left:10px;
	margin-left:10px;
	font-size:12px;}
	
	
div.pagination {
		padding: 3px;
		margin: 3px;
		text-align:center;
		font-size:.85em;
	}
	
div.pagination a {
	border: 1px solid #ccdbe4;
	margin-right:3px;
	padding:2px 8px;

	background-position:bottom;
	text-decoration: none;

	color: #0061de;		
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #2b55af;
	background-image:none;
	background-color:#09F;
	color: #fff;
}
div.pagination span.current {
	margin-right:3px;
	padding:2px 6px;
	
	font-weight: bold;
	color: #000;
}
div.pagination span.disabled {
	display:none;
}
div.pagination a.next{
	border:2px solid #ccdbe4;
	margin:0 0 0 10px;
}
div.pagination a.next:hover{
	border:2px solid #2b55af;
}
div.pagination a.prev{
	border:2px solid #ccdbe4;
	margin:0 10px 0 0;
}
div.pagination a.prev:hover{
	border:2px solid #2b55af;
}	

.right-caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #000000;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: top;
    width: 0;
}

.cms_wrapper{
	position:relative;
	width:100%;
	height:auto;
	background-color:#555;
	margin:0;
	padding:0;			
	z-index:5000;
	border-bottom:1px solid #333;
}
.cms_text{
	margin-top:30px;
	margin-left:15px;
	padding:10px 0 10px 0;	
	width:100%;
	font:Tahoma, Geneva, sans-serif;
	color:#000;
}
.cms_text a{
	color:#f3f3f3;
	text-decoration:none;
}
.cms_text a:hover{
	color:#e9e9e9;
	text-decoration:underline;
}
.product_wrapper{
	margin-top:25px;	
}


.pricelin_list{
	float:left;
	font-weight:bold;
	font-size:16px;
	color:#CC3333;
	margin-right:5%;
}
.pricerange{
	float:left;
	width:auto;
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;}
.pricerangev{
	float:left;
	width:auto;
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;}
.brandrange{
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;
	float:left;
	width:auto;}
.brandrangev{
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;
	float:left;
	width:auto;}
.graderange{
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;
	float:left;
	width:auto;}
.graderangev{
	border:#000000 1px solid;
	margin-top:10px;
	padding:5px;
	float:left;
	width:auto;}	
	
	
.class{
	visibility: hidden;	
	display: none;
}

.qtyp_break{
	color:#FFF;
}

.IntactAccountTable{
	line-height: 2em;
	font-size:0.9em;	
}

.AccountTable{
	line-height: 2em;
	font-size:0.9em;	
}

.main-navbar{
	margin-top:15px;
}



/*Hover Intend Style for Index Page (CATEGORIES) */
.img_hoverintend {
    width: 110%;
}
 
figure {
    margin: 0;
    padding: 0;
    position: relative;
	width:98%;
    display: block;
    cursor: pointer;
    overflow: hidden;
    border: 1px solid #ccc;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
 
figure:hover figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    top: 0;
}
 
figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.5);
    color: #fff;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
 
figure img {
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -o-transition: all 1.5s;
    -ms-transition: all 1.5s;
    transition: all 1.5s;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}
 
figure:hover img {
    -webkit-transform: scale(2.1);
    -moz-transform: scale(2.1);
    -o-transform: scale(2.1);
    -ms-transform: scale(2.1);
    transform: scale(2.1);
}
 
figcaption h3 {
    font-family:Tahoma, Geneva, sans-serif;
    font-weight: 400;
    color: #f3b204;
    padding: 10px 20px;
    margin-bottom: 0;
    position: relative;
    righ: 100%;
    margin-top: 5px;
    font-size: 25px;
}
 
figcaption p {
    font-family:Tahoma, Geneva, sans-serif;
    padding: 10px 20px;
    margin-bottom: 0;
    margin-top: 20px;
    position: relative;
    left: 100%;
    font-size: 13px;
}
 
figure:hover h3,figure:hover p {
    left: 0;
}
 
figcaption a {
    color: #fff;
    border: 2px solid #fff;
    padding: 4px 10px;
    text-decoration: none;
}
 
figcaption a:hover {
    color: #4f5856;
    background: #fff;
	text-decoration:none;
	border-bottom:2px solid #777;
}
/*Hover Intend Style for Index Page (CATEGORIES) */




.item_box{
	margin-bottom:35px;
	padding-right:10px;
}

figure{
	height:320px;	
}

.item_box{
	margin-bottom:15px;
	padding-right:15px;
}

.item_box_right{
	padding-right:-15px;}


.catname_label{
	 text-align:center;
	 padding:15px;
	 background:#F3F3F3;
	 color:#333;
	 /*text-shadow: 1px 1px 10px #333;*/
	 height:inherit;
}

.prod_price_col{
	 padding-left:0px; 
	 color:#CC3300; 
	 font-size:18px;
	 font-weight:bold;	
}

.prod_rrp_col{
	 padding-left:0px;
}

.nof_review{
	 margin-left:0px; 
	 padding-left:0px;
}

.nof_review1{
	margin-left:0px; 
	padding-left:0px;
	margin-bottom:20px;	
}

.selling_per_info{
	margin-left:0px; 
	padding-left:0px;
}

.quantity_info{
	margin-top:15px;
	margin-left:0px; 
	padding-left:0px;
}

.quantity_box{
	margin-left:0px; 
	padding-left:0px;	
}

.quantity_box_btn{
	margin-left:0px; 
	padding-left:0px;
}

.add_to_favs{
	margin-top:40px;
	margin-left:0px; 
	padding-left:0px;	
}

.quantity_breaks{
	margin-top:25px;
	margin-left:0px; 
	padding-left:0px;	
}

.timber_tally{
	margin-top:25px;
	margin-left:0px; 
	padding-left:0px;	
}

.tabs{
	margin-top:15px;	
}

.nof_review0{
	padding-left:0;	
}

.qtyclass{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #ddd;
	padding-left:5px;	
}

#basket-content{
	width:inherit;	
}

.row-padded {
	border:1px #ddd solid;
	padding:10px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	margin-bottom:10px;
}

.category-title h1{
	/*text-decoration:underline;*/
	font-weight:500;	
}

.rrpdiv-gridview{
	width:inherit;
	margin-top:5%;	
}

.rel_prod_pricelin{
	margin-bottom:10px;
	text-align:center;
	color:#CC3300;
	font-size:18px;
	font-weight:bold;
}


.square{
	border:1px solid #ccc;	
}

.post-content {
    background: none repeat scroll 0 0 #333;
	padding:5%;
	color:#FFF;
	font-size:1em;
	text-align:center;
    opacity: 0.8;
    bottom:0;
    left:0;
    position: absolute;
	width:100%;
	height:50px;
}